Subject: DERLETH NONFICTION QUERY
From: "Gilbert Colon" <[email-masked]>
To: <[email-masked]>
Date: Mon, 10 Jun 2013 21:31:07 -0400

Dear August Derleth Society: 

I am in need of collecting as many of Mr. Derleth's essays about Robert E. Howard and H. P. Lovecraft, as well as his religious nonfiction, but am not sure if such a compilation exists.  Would A Derleth Collection, available through you, be what I am looking for?  I cannot access that book's table of contents to confirm to me its contents.  

If there is another volume, or volumes, in print (or even a web page), I would willingly purchase them.  Can you name me any titles?   I am a published writer penning a series of articles about pulp fiction and would be happy to mention the August Derleth Society if you can be of help.  

With appreciation, 

Gilbert Colon
http://gilbert-colon.tumblr.com/